Foreman - Bug #7105

Zanata mappings need ot be standardized
08/15/2014 10:40 AM - Bryan Kearney

Status: Closed
Priority: Normal
Assignee: Bryan Kearney
Category: Internationalization
Target version: 1.7.0
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/1694
Description

The zanata mappings were different across the projects. German and Spanish should be pushed to the specific language, but stored
as the generic in the code.

Associated revisions

Revision 87a42cbf - 08/20/2014 07:23 AM - Bryan Kearney

Fixes #7105: Modify the mapping file for zanata. Server should be specific languages, but stored as the generic

History

#1 - 08/15/2014 10:42 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version setto 1.7.5

- Pull request https://github.com/theforeman/foreman/pull/1694 added
- Pull request deleted ()

#2 - 08/20/2014 06:51 AM - Anonymous

- Target version changed from 1.7.5t0 1.7.4

#3 - 08/20/2014 07:25 AM - Dominic Cleal
- Category set to Internationalization
- Assignee set to Bryan Kearney

- translation missing: en.field_release set to 21

#4 - 08/20/2014 08:01 AM - Anonymous
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 87a42cbf0fbc6e40a26b04ed7935875fa39f2bd5.

05/17/2024 1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/87a42cbf0fbc6e40a26b04ed7935875fa39f2bd5
http://www.tcpdf.org

